package com.leanwo.activiti.dto.base;

public class TaskDto {
	/** 任务id */
	private String id;
	
	/** 任务名称 */
	private String name;

	/** 任务定义id */
	private String taskDefinitionKey;

	/** 表单KEY */
	private String formKey;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getTaskDefinitionKey() {
		return taskDefinitionKey;
	}

	public void setTaskDefinitionKey(String taskDefinitionKey) {
		this.taskDefinitionKey = taskDefinitionKey;
	}

	public String getFormKey() {
		return formKey;
	}

	public void setFormKey(String formKey) {
		this.formKey = formKey;
	}
}
